.view {
  h2 {
    font-size: 200%;
  }

  .cater {
    width: 100%;
    height: 60vh;
    border-bottom: 2px solid;
    position: relative;
    overflow-y: hidden;
    margin-bottom: 2rem;

    h3 {
      padding-top: 1rem;
      padding-bottom: 0.5rem;
      text-transform: capitalize;
    }

    .toggle {
      width: fit-content;
      padding: 0 1rem;
      height: 3rem;
      background-color: var(--d);
      border-radius: 10px 10px 0 0;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      align-items: center;
      display: flex;
      font-size: 1.5rem;
      justify-content: center;
      color: var(--l);
      text-align: center;
      cursor: pointer;
    }

    .products {
      display: flex;
      padding-bottom: 3rem;
      gap: 2%;
      flex-wrap: wrap;

      .item {
        width: 49%;
        background-color: var(--hl);
        color: var(--l);
        padding: 10px;
        border-radius: 10px;
        border: 2px solid var(--d);
        margin-bottom: 2%;

        img {
          border-radius: 8px;
          border: 1px solid;
        }

        .title {
          text-transform: capitalize;
        }
      }
    }
  }
}

@media (min-width: 768px) {
  .view {
    .products {
      .phy-items,
      .dig-items {
        .cater {
          h3 {
            text-align: center;
          }
        }

        .item {
          width: 25%;
          margin-bottom: 1rem;

          img {
            height: 230px;
            margin-left: auto;
            margin-right: auto;
          }
        }
      }
    }
  }
}
